Isuzu Engine Manufacturing Co.,(Thailand) Ltd. - Project progress work #309

Parent project # 557 (Closed): [PJ230059]Knuckle Line MC25&MC26 Traceability system mod

[Requirement definition] Knuckle Line MC25&MC26 Traceability system mod

15 Dec 2023 12:16 - Ryo Nozaki

Status: Closed Start date: 15 Dec 2023
Priority: Normal Due date: 29 Feb 2024
Assignee: Kamol Anekchatnuntakool % Done: 100%
Category: Estimated time: 20.00 hours
Target version: Spent time: 76.00 hours
Finish date: 04 Feb 2024 DB skills:

Programming skills: OS skills:

Description

History

#1 - 15 Dec 2023 12:18 - Ryo Nozaki
- Due date set to 29 Feb 2024

#2 - 29 Jan 2024 17:19 - Kamol Anekchatnuntakool
- Status changed from New to In Progress

- % Done changed from 0 to 20

develop Traceability system Line MC25&MC26.

#3 - 30 Jan 2024 17:01 - Kamol Anekchatnuntakool
- % Done changed from 20 to 40

develop Traceability system Line MC25&MC26.

#4 - 31 Jan 2024 17:05 - Kamol Anekchatnuntakool
- % Done changed from 40 to 60

develop Traceability system Line MC25&MC26.

#5 - 01 Feb 2024 17:21 - Kamol Anekchatnuntakool
- % Done changed from 60 to 80

develop Traceability system Line MC25&MC26.

#6 - 02 Feb 2024 17:00 - Kamol Anekchatnuntakool
- % Done changed from 80 to 90

develop Traceability system Line MC25&MC26.

#7 - 05 Feb 2024 10:18 - Kamol Anekchatnuntakool
- File BR_RCYV.zip added

- Status changed from In Progress to Confirmation request

- % Done changed from 90 to 100
- Finish date set to 04 Feb 2024

develop Traceability system Line MC25&MC26.

20 Dec 2025
#8 - 07 Feb 2024 22:10 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#9 - 21 Feb 2024 19:14 - Ryo Nozaki

- Status changed from Close request to Closed

#10 - 04 May 2024 16:33 - Ryo Nozaki
- Parent task set to #557

#11 - 04 May 2024 16:34 - Ryo Nozaki
- Project changed from 114 to Isuzu Engine Manufacturing Co.,(Thailand) Ltd.

Files
BR_RCV.zip 1.32 MB 05 Feb 2024 Kamol Anekchatnuntakool
20 Dec 2025

22


http://www.tcpdf.org

